<!DOCTYPE html>
<html>
<head>
<title>Horari</title>
<meta charset="UTF-8">
<meta name="author" content="Enrique">
 <style>
 table {
     width: 100%;}
     table, th, td{
     border: 1px solid black;
     border-collapse: collapse;
     text-align: center
        
 }
     .sex{background-color: hotpink}
 </style>
</head>
<body>
<table>
    <caption>2 SMX A</caption>

    <tr><td>8:00/8:55</td>
        <td rowspan="2" style="background-color: lightsteelblue">ANG</td>
        <td style="background-color: lightsalmon">SGI</td>
        <td rowspan="2" style="background-color: yellow">APW</td>
        <td rowspan="2" class="sex">SEX</td>
        <td rowspan="2" style="background-color: lightsalmon">SGI</td></tr>

    <tr><td>8:55/9:50</td><td style="background-color: orange">EIE</td></tr>

    <tr><td>9:50/10:45</td>
        <td class="sex">SEX</td>
        <td style="background-color: deepskyblue">SOX</td>
        <td class="sex">SEX</td>
        <td style="background-color: deepskyblue">SOX</td>
        <td style="background-color: deepskyblue">SOX</td></tr>

    <tr><td>10:45/11:15</td>
        <td colspan="5">PATI</td></tr>

    <tr><td>11:15/12:10</td>
        <td class="sex">SEX</td>
        <td style="background-color: deepskyblue">SOX</td>
        <td class="sex">SEX</td>
        <td style="background-color: deepskyblue">SOX</td>
        <td style="background-color: deepskyblue">SOX</td></tr>

    <tr><td>12:10/13:05</td>
        <td rowspan="2" style="background-color: lightsalmon">SGI</td>
        <td rowspan="2" class="sex">SEX</td>
        <td rowspan="2" style="background-color: deepskyblue">SOX</td>
        <td rowspan="2" style="background-color: yellow">APW</td>
        <td rowspan="2" style="background-color: orange">EIE</td></tr>

    <tr><td>13:05/14:00</td></tr>
</table>
<br>
<table><tr><td colspan="3">PROFESSORS</td><td colspan="3">ASSIGNATURES</td></tr>
<tr><td colspan="3">ANNA BELLVER</td><td colspan="3" style="background-color: lightsteelblue">ANGLES(ANG)</td></tr>
<tr><td colspan="3">MAITE MARTÍ</td><td colspan="3" style="background-color: lightsalmon">SEGURETAT INF(SGI)</td></tr>
<tr><td colspan="3">ESPERANZA MICÓ</td><td colspan="3" style="background-color: yellow">APP WEB (APW)</td></tr>
<tr><td colspan="3">AMADOR PALOMARES</td><td colspan="3" style="background-color: deepskyblue">SISTEMES OPERATIUS EN XARXA(SOX)</td></tr>
<tr><td colspan="3">Mª ANTONIA SANJUAN</td><td colspan="3" style="background-color: orange">EIE</td></tr>
<tr><td colspan="3">GUILLERMO VIDAL</td><td colspan="3" class="sex">SERVEIS EN XARXA(SEX)</td></tr>
</table>
</body>
</html>
